﻿body {
    background-color: #a8a9ad;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.LoginForm
{
    background-color: #cfd0d1;
    padding: 10px;
    border: solid 6px #939499;
    border-radius: 15px;
}
.messForm
{
    background-color: #cfd0d1;
    padding: 10px;
    border: solid 6px #939499;
    border-radius: 15px;
    width: 300px;
    text-align: center;
    font-weight: bold;
    background-color: yellow;
}
.MenyItem
{
    font-family: serif;
    font-size: 11px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    white-space: nowrap;
    font-size: medium;
}
.MenyItemCell
{
    padding-left: 20px;
    padding-top: 6px;
}
.MenyItemCell a:hover
{
    color: #00CCFF;
}
.MenyItemAktive
{
    font-family: serif;
    font-size: 11px;
    color: #ede2bd;
    font-weight: bold;
    text-decoration: none;
    white-space: nowrap;
    font-size: medium;
}
.textRuta
{
    border: solid 1px gray;
    height: 275px;
    background-color: white;
    padding-left: 5px;
    padding-top: 5px;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    overflow-y: auto;
    width: 500px;
}
.textRutaBred
{
    height: 600px;
    padding-left: 5px;
    padding-top: 5px;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    overflow-y: auto;
    width: 680px;
}
.textRutaBredV2
{
    height: 670px;
    padding-left: 5px;
    padding-top: 5px;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    overflow-y: auto;
    width: 780px;
}
.textRutaRight
{
    height: 600px;
    padding-left: 5px;
    padding-top: 5px;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    overflow-y: auto;
    width: 390px;

}
.listCell
{
    vertical-align: top;
    max-height: 560px;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    overflow-y: auto;

}
.bigText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 50px;
    text-decoration: none;
}
.Links {
    text-decoration: none;
    color: #159eda;
}    

.Calender
{
    text-decoration: none;
}
.CalDay a
{
    text-decoration: none;
}
.LoginTable
{
	background: url(../_Images/LoginRuta.png);
    background-repeat:no-repeat;
	width: 309px;
	
}
.AnnatTable {
    background: url(../_Images/AnnatRuta.png);
    background-repeat: no-repeat;
    width: 309px;
}
.LoginTableWait
{
	background: url(../_Images/LoginRutaDold.png);
    background-repeat:no-repeat;
	width: 309px;
	
}
.LoginTableUtl
{
	background: url(../_Images/LoginRutaRed.png);
    background-repeat: no-repeat;
	width: 309px;
	
}
.TextboxLogin
{
	border-style: none;
	width: 250px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
}
.TextboxAnnat {
    border-style: none;
    width: 250px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
}
.TextboxLoginLight
{
	border-style: none;
	width: 250px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    color: lightgray;
    background-color: white;
}
.TextboxNamn
{
	border-style: none;
	width: 250px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
}
.startButtons
{
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 20px;
    padding-right: 20px;
    border: 0px solid #159eda;
    border-radius: 7px;
    background: linear-gradient(to left, #5ac1ee , #159eda);
    text-decoration: none;
    color: whitesmoke;
    font-weight: bold;
    font-size: 14px;
    text-align:center;
    box-shadow: 10px 10px 5px #888888;
}
.startButtons:hover, a:active
{
    box-shadow:none;
    color: whitesmoke;
}
.startButtons2
{
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 20px;
    padding-right: 20px;
    border: 0px solid #159eda;
    border-radius: 7px;
    background: linear-gradient(to left, #4040ff , #0000c0);
    text-decoration: none;
    color: whitesmoke;
    font-weight: bold;
    font-size: 14px;
    text-align:center;
    box-shadow: 10px 10px 5px #888888;
}
.startButtons2:hover, a:active
{
    box-shadow:none;
    color: whitesmoke;
}
.startButtonsVit
{
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 20px;
    padding-right: 20px;
    border: 0px solid #159eda;
    border-radius: 7px;
    background: linear-gradient(to left, white , #e4e0e1);
    text-decoration: none;
    color: Black;
    font-weight: bold;
    font-size: 14px;
    text-align:center;
    box-shadow: 10px 10px 5px #888888;
}
.startButtonsVit:hover, a:active
{
    box-shadow:none;
    color: Black;
}
.startButtonsRed
{
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 20px;
    padding-right: 20px;
    border: 0px solid #159eda;
    border-radius: 7px;
    background: linear-gradient(to left, #ef2b5d , #c60a3a);
    text-decoration: none;
    color: whitesmoke;
    font-weight: bold;
    font-size: 14px;
    text-align:center;
    box-shadow: 10px 10px 5px #888888;
}
.startButtonsRed:hover, a:active
{
    box-shadow:none;
    color: whitesmoke;
}
.sidButtons
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 10px;
    padding-right: 10px;
    border: 0px solid #159eda;
    border-radius: 4px;
    background: linear-gradient(to left, #5ac1ee , #159eda);
    text-decoration: none;
    color: whitesmoke;
    font-weight: bold;
    font-size: 12px;
    text-align:center;
    box-shadow: 10px 10px 5px #888888;
}
.sidButtons:hover, a:active
{
    box-shadow:none;
    color: whitesmoke;
}
.sidButtons2
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 10px;
    padding-right: 10px;
    border: 0px solid #159eda;
    border-radius: 4px;
    background: linear-gradient(to left, #4040ff , #0000c0);
    text-decoration: none;
    color: whitesmoke;
    font-weight: bold;
    font-size: 12px;
    text-align:center;
    box-shadow: 10px 10px 5px #888888;
}
.sidButtons2:hover, a:active {
    box-shadow: none;
    color: whitesmoke;
}
.sidButtonsOk {
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 10px;
    padding-right: 10px;
    border: 0px solid #159eda;
    border-radius: 4px;
    background: linear-gradient(to left, #46bc50, #37993f);
    text-decoration: none;
    color: whitesmoke;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
}
.sidButtonBok1
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 10px;
    padding-right: 10px;
    border: 0px solid #159eda;
    border-radius: 4px;
    background: linear-gradient(to left, #ed1dcd, #ac0a93);
    text-decoration: none;
    color: whitesmoke;
    font-weight: bold;
    font-size: 12px;
    text-align:center;
    box-shadow: 10px 10px 5px #888888;
    white-space: nowrap;
}
.sidButtonBok1:hover, a:active {
    box-shadow: none;
    color: whitesmoke;
}.sidButtonBok2
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 10px;
    padding-right: 10px;
    border: 0px solid #159eda;
    border-radius: 4px;
    background: linear-gradient(to left, #fd5911, #c03a00);
    text-decoration: none;
    color: whitesmoke;
    font-weight: bold;
    font-size: 12px;
    text-align:center;
    box-shadow: 10px 10px 5px #888888;
    white-space: nowrap;
}
.sidButtonBok2:hover, a:active {
    box-shadow: none;
    color: whitesmoke;
}
.sidButtonBok3 {
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 10px;
    padding-right: 10px;
    border: 0px solid #159eda;
    border-radius: 4px;
    background: linear-gradient(to left, #03b70e, #027208);
    text-decoration: none;
    color: whitesmoke;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    box-shadow: 10px 10px 5px #888888;
    white-space: nowrap;
}

.sidButtonBok3:hover, a:active {
        box-shadow: none;
        color: whitesmoke;
    }
.sidButtonsLeaveOut
{
    filter: drop-shadow(5px 5px 5px #888888);

}
.sidButtons2Dis
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 10px;
    padding-right: 10px;
    border: 0px solid #159eda;
    border-radius: 4px;
    background: linear-gradient(to left, #c0c0c0 , #808080);
    text-decoration: none;
    color: whitesmoke;
    font-weight: bold;
    font-size: 12px;
    text-align:center;
    box-shadow: 10px 10px 5px #888888;
}
.sidButtons2Akt
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 10px;
    padding-right: 10px;
    border: 0px solid #159eda;
    border-radius: 4px;
    background: linear-gradient(to left, #ff00ff , #811284);
    text-decoration: none;
    color: whitesmoke;
    font-weight: bold;
    font-size: 12px;
    text-align:center;
}
.buttonStyle
{
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 80px;
    padding-right: 80px;
    border: 1px solid black;
    border-radius: 10px;
    background: linear-gradient(to left, #5ac1ee , #159eda);
    text-decoration: none;
    color: whitesmoke;
    font-weight: bold;
    font-size: 24px;
    text-align:center;
    width: 300px;
    box-shadow: 10px 10px 5px #888888;
}
.buttonStyle:hover, a:active
{
    box-shadow:none;
    color: whitesmoke;
}
.View
{
    padding-right: 10px;
}
.ViewB
{
    padding-right: 10px;
    font-weight: bold;
}
.ViewAlt {
    padding-right: 10px;
    background-color: #e6e6e8;
}
.LinksLista
{
    color: #3d3fd7;
    text-decoration: none;
    font-style: oblique;
    font-family: serif;
    font-size: 12px;
}
.LinksLista a:visited
{
	color: #3d3fd7;
	text-decoration: none;
}
.LinksLista a:link
{
	color: #3d3fd7;
	text-decoration: none;
}
.LinksLista a:hover
{
	color: #660066;
	text-decoration: none;
}
.label22
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding-left: 10px;
}
.text22
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 20px;
    padding-left: 10px;
}
.label23
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding-left: 10px;
}
.text23
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    padding-left: 10px;
}
.label24
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding-left: 10px;
}
.text24
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding-left: 10px;
}
.ProvTyp
{
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 2px solid blue;
    border-radius: 5px;
}
.message{
    padding: 5px;
    border: 2px solid orangered;
    border-radius: 5px;
    width: 350px;
    background-color: yellow;
}
.Bokad{
    padding: 5px;
    border: 2px solid white;
    border-radius: 5px;
    width: 350px;
    background-color: lightcoral;
}
.info
{
    padding: 5px;
    border: 2px solid #c000c0;
    border-radius: 5px;
    width: 320px;
}
.messageSmal{
    padding: 5px;
    border: 2px solid orangered;
    border-radius: 5px;
    width: 250px;
}
.topLabel2
{
    color: whitesmoke;
    font-weight: bold;
    background-color: #1b9c1a;
    width: 1114px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 10px;
    font-size: 12px;
}
.FAQHeader
{
    font-size: 14px;
    font-weight:  bold;
    padding-left: 5px;
}
.FAQData
{
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 20px;
    width: 600px;
}
.linkWEB
{
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: blue;
}
.setButtons
{
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 5px;
}
.setText
{
    padding-bottom: 5px;
}
.admTop
{
    color: whitesmoke;
    font-weight: bold;
    background-color: #1b9c1a;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 10px;
    font-size: 12px;
}
.bokListaHead
{
    padding-right: 15px;
    color: gray;
    border-bottom: 2px solid gray;
}
.bokListaItem
{
    padding-right: 15px;
    font-weight: bold;
}
.Bokningar
{
    width: 350px;
    height: 180px;
    padding: 5px;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    overflow-y: auto;
    background-color: white;
    border: 3px solid gray;
    border-radius: 7px;
    box-shadow: 10px 10px 5px #888888;

}
.BokningVeckor
{
    text-align: center;
}
.Err2
{
    padding: 5px;
    border: 2px solid orangered;
    border-radius: 5px;
    width: 300px;

}
.matrixHead
{
    text-align: center;
}
.matrixItem
{
    height: 20px;
    border: 1px solid #f3f3f4;
}
.matrixItemKl
{
    padding-right: 10px;
    height: 20px;
    
}
.matrixImage
{
    display: block;
}
.btnNySalesman
{
    text-align: center;
    padding-top: 10px;
}
.btnLeaveout
{
  filter: drop-shadow(5px 5px 5px #888888);
}
.btnBokning
{
  filter: drop-shadow(5px 5px 5px #888888);
  padding-top: 15px;
}
.StatLista1
{
    font-size: 12px;
    padding-right: 5px;
    padding-left: 5px;
    font-weight: bold;
    border-bottom: 1px solid gray;
}
.StatLista2
{
    font-size: 12px;
    padding-right: 5px;
    padding-left: 5px;
    font-weight: bold;
    background-color: lightblue;
    border-bottom: 1px solid gray;
}
.StatLista1Item
{
    font-size: 12px;
    padding-right: 5px;
    padding-left: 5px;
    text-align:right;
}
.StatLista2Item
{
    font-size: 12px;
    padding-right: 5px;
    padding-left: 5px;
    text-align:right;
    background-color: lightblue;
}
.StatListaModell
{
    font-size: 12px;
    padding-right: 5px;
    padding-left: 5px;
}
.StatHeader
{
    border-bottom: 2px solid lightblue;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: bold;
    white-space: nowrap;
}
.StatAltItem
{
    background-color: lightblue;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
}
.StatItem
{
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
}
.StatFooter {
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    border-top: solid 2px lightblue;
    font-weight: bold;
}
.SparrSokRuta
{
    width: 300px;
    height: 100px;
    max-height: 100px;
    border: 2px solid blue;
    background-color: white;
    overflow: hidden;
    overflow-y: auto;
    padding: 5px;
}
.myPanel
{
    padding-left: 5px;
}
/* Loading animation */
.loading {
    width: 100px;
    height: 100px;
    box-sizing: border-box;
    border-radius: 50%;
    border-top: 10px solid #e74c3c;
    position: relative;
    animation: a1 2s linear infinite;
}

    .loading::before,
    .loading::after {
        content: '';
        width: 100px;
        height: 100px;
        position: absolute;
        left: 0;
        top: -10px;
        box-sizing: border-box;
        border-radius: 50%;
    }

    .loading::before {
        border-top: 10px solid #e67e22;
        transform: rotate(120deg);
    }

    .loading::after {
        border-top: 10px solid #3498db;
        transform: rotate(240deg);
    }

    .loading span {
        position: absolute;
        width: 200px;
        height: 200px;
        color: #fff;
        text-align: center;
        line-height: 200px;
        animation: a2 2s linear infinite;
    }

@keyframes a1 {
    to {
        transform: rotate(360deg);
    }
}

@keyframes a2 {
    to {
        transform: rotate(-360deg);
    }
}
/* Loading animation end */
.pad10 {
    padding-left: 10px;
}